petsc-3.4.2 2013-07-02

# KSPMonitorAMSDestroy

destroy a monitor context created with KSPMonitorAMSCreate()

### Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPMonitorAMSDestroy(void **ctx)

Collective

### Input Arguments

ctx -monitor context

### See Also

KSPMonitorAMSCreate()

Level:developer
Location:src/ksp/ksp/interface/ams/kspams.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages